.new-user {
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.new-user a {
  margin-left: 5px;
  color: #ed2a6a;
}

img {
  width: 20%;
}

.remember-me {
  display: flex;
  gap: 12px;
  align-items: center;
}

.remember-forgot {
  width: 90%;
  display: flex;
  justify-content: space-between;
  margin: 10px;
}

.remember-me p {
  flex-shrink: 0;
  font-size: 14px;
  margin: 0;
}

#forgot-password {
  margin: 0;
}

.header-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 15px;
}

.error-popup {
  display: none;
  position: fixed;
  top: 10%;
  left: 50%;
  transform: translate(-50%, -10%);
  background-color: #f44336;
  color: white;
  padding: 15px;
  border-radius: 5px;
  z-index: 1000;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.error-popup.show {
  display: block;
}
